/**** PAGE STYLES ****/
body {background:#666; margin:2px;}
form {margin:0px;}
.aoltextad {text-align:justify; color:#000; font:normal 12px georgia,sans-serif}
#cnnAutosPage {width:770px; background:#fff;}
/**********************************************/

/**** AD, SEARCH BAR STYLES ****/
#cnnAutosAd {border:solid 1px #fff; padding:8px 19px; background:url('http://i.a.cnn.net/cnn/.element/img/1.1/misc/edmunds/ad.texture.2.gif');}
#cnnAutosAd div {border:solid 1px #fff;}

#cnnAutosSearch { 
	height:32px;
	border:1px solid #fff;
	background:#B6D8E0;
	padding:0px 9px;
}
#cnnAutosSearch td {font:bold 10px verdana,arial,sans-serif; color:#036; vertical-align:middle;}
/**********************************************/

/**** NAV, SUBNAV, LEFTNAV STYLES ****/
/**** main nav ****/
#cnnAutosNavHolder {
	height:55px;
	background:#036;
	padding:0px 9px;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
}
#cnnAutosNavHolder td {
	vertical-align:middle;
	height:29px;
	border-bottom:solid 1px #003;
	font:normal 10px arial,verdana,sans-serif;
	color:#fff;
}
#cnnAutosNavHolder a:link, #cnnAutosNavHolder a:visited {color:#fff; text-decoration:underline;}
#cnnAutosNavHolder A:hover {text-decoration:none;}

#cnnAutosNav {border-top:solid 1px #81acca;}
#cnnAutosNav td {
	vertical-align:middle;
	text-align:center;
	height:25px; 
	width:91px;
	font:bold 10px arial,verdana,sans-serif; 
	border-left:solid 1px #81acca;
	border-right:solid 1px #2f4571;
	border-top:0px; border-bottom:0px;
	background:url('http://i.a.cnn.net/cnn/.element/img/1.1/misc/edmunds/gradient.gif') #53719C;
}
#cnnAutosNav a.selected:link, #cnnAutosNav a.selected:visited, #cnnAutosNav a.selected:hover {color:#ffd800; text-decoration:none;}
 
#cnnAutosNav td.w89 {width:89px;}
#cnnAutosNav td.w94 {width:94px;}
#cnnAutosNav td.w95 {width:95px;}
#cnnAutosNav a:link, #cnnAutosNav a:visited {color:#fff; text-decoration:underline;}
#cnnAutosNav a:hover {text-decoration:none;}

/**** subnav ****/
#cnnAutosSubNav {border-top:solid 2px #ffd800; margin:0px 10px; width:750px; background:url('http://i.a.cnn.net/cnn/.element/img/1.1/misc/edmunds/subnav.bg.gif') #fdf7d1;}


#cnnAutosSubNav td {
	border-left:solid 1px #ebeb88;
	border-right:solid 1px #fff;
	height:16px;
	padding:0px 10px 0px 5px;
	background:#fdf7d1;
	font:bold 10px arial,verdana,sans-serif;
	vertical-align:top;
}
#cnnAutosSubNav a.selected:link, #cnnAutosSubNav a.selected:visited, #cnnAutosSubNav a.selected:hover {color:#c00;text-decoration:none;}
#cnnAutosSubNav a:link, #cnnAutosSubNav a:visited {color:#009; text-decoration:underline;}
#cnnAutosSubNav a:hover {text-decoration:none; color:#c00;}
#cnnAutosSubNavHolder {border-top:solid 4px #fdf7d1; margin-left:10px;}

/**** left nav ****/
#cnnAutosLeftNav {width:130px; border-bottom:solid 1px #fff;}
#cnnAutosLeftNav td {
	background:#eee;
	padding:6px 6px 10px 6px;
	border-bottom:solid 1px #ccc;
	border-top:solid 1px #fff;
	font:normal 10px arial,verdana,sans-serif;
	color:#000;
}
#cnnAutosLeftNav #innerTable td {width:59px; border:0px; padding:0px;}
#cnnAutosLeftNav a:link, #cnnAutosLeftNav a:visited {color:#009; text-decoration:underline; font-weight:bold;}
#cnnAutosLeftNav a:hover {color:#900; text-decoration:none;}
#cnnAutosLeftNav .cnnAutosLNheader {font-weight:bold; color:#c00;}
#cnnAutosLeftNav .cnnAutosLNtext {color:#000;}
#cnnAutosLeftNav .cnnAutosLNLGreyText {color:#666;}
#cnnAutosLeftNav .cnnAutosLNDGreyText {color:#333;}
#cnnAutosLeftNav select {font-size:11px; color:#000; width:112px;}
#cnnAutosLeftNav input {font:normal 12px verdana,arial,sans-serif; color:#000;}
#cnnAutosLeftNav .cnnAutosLNpad9 {padding-bottom:6px;}
#cnnAutosLeftNav .cnnAutosLNpad8 {padding-bottom:5px;}
#cnnAutosLeftNav .cnnAutosLNpad7 {padding-bottom:4px;}
#cnnAutosLeftNav .cnnAutosLNpad6 {padding-bottom:3px;}
#cnnAutosLeftNav .cnnAutosLNcenter {text-align:center; vertical-align:middle;}
/**********************************************/

/**** CONTENT STYLES ****/
.cnnAutosMainContentLeft {vertical-align:top; width:130px; background:#eee;}
#cnnAutosMainContent {vertical-align:top;}
#cnnAutosMainContent td {vertical-align:top; font:normal 12px arial,verdana,sans-serif;}
.cnnAutosT1 {background:#eaeff4;}
.cnnAutosT1Header {font:bold 18px arial,verdana,sans-serif; color:#000; padding:6px 10px 9px 10px;}
.cnnautosT1Header a:link, .cnnautosT1Header a:visited {color:#000; text-decoration:underline;}
.cnnautosT1Header a:hover {color:#000; text-decoration:none;}
.cnnAutosT1Image {padding:0px 10px 10px 10px;}
.cnnAutosT1Tease {padding:0px 10px 10px 0px;}
.cnnAutosT2 {padding-bottom:8px;}
.cnnAutosT2 a:link, .cnnAutosT2 a:visited {font:bold 14px arial,verdana,sans-serif; color:#000;}
.cnnAutosT2 a:hover {color:#000; text-decoration:none;}
.cnnAutosT3 {padding:7px 0px 10px 0px; font-weight:bold;}
.cnnAutosT3B {padding-bottom:3px; font-weight:bold; color:#000;}
.cnnAutosT3B a:link, .cnnAutosT3B a:visited {color:#000;}
.cnnAutosT3B a:hover {color:#000; text-decoration:none;}
.cnnAutosTease {padding-bottom:6px;}
.cnnAutosSectBox {border-top:solid 2px #c00; background:#15467C; padding:2px 10px 2px 5px; font:bold 14px arial,verdana,sans-serif; color:#fff;}
/**********************************************/

/**** COST CALCULATOR STYLES ****/
#cnnAutosCostCalc td {vertical-align:middle; font:normal 12px arial,verdana,sans-serif; color:#000;}
#cnnAutosCostCalc select {font:normal 12px arial,verdana,sans-serif; width:268px; margin:0px; padding:0px;}
#cnnAutosCostCalc input {font:normal 12px arial,verdana,sans-serif; margin:0px; padding:0px;}
/**********************************************/

/**** FOOTER STYLES ****/
#cnnAutosFooter {border-top:solid 1px #999; clear:both;}
#cnnAutosFooter td {font:normal 10px verdana,arial,sans-serif; color:#000;}
#cnnAutosFooterLinks td {
	background:#dedede;
	height:21px;
	border-top:solid 1px #fff;
	text-align:center;
	vertical-align:middle;
	padding:0px 2px;
}
#cnnAutosFooterLinks a:link, #cnnAutosFooterLinks  a:visited {font-weight:bold;	color:#000;	text-decoration:underline;}
#cnnAutosFooterLinks a:hover {text-decoration:none;}
#cnnAutosFooterLinks td.last {padding-right:9px;}
#cnnAutosFooterSearch {border-top:solid 2px #fff; border-bottom:solid 2px #fff;}
#cnnAutosFooterSearch td {height:32px; font-weight:bold; color:#036; background:#C1D3DC; vertical-align:middle;}
#cnnAutosFooterSearch td.searchTxt {
	background:#435963;
	font-weight:bold;
	color:#fff;
	padding:0px 9px;
	width:54px;
	text-align:center;
} 
#cnnAutosFooterSearch td.yahooLogo {width:153px; padding:0px 9px 0px 15px; text-align:right;}
#cnnAutosFooterCopy { margin-bottom: 10px }
#cnnAutosFooterCopy td {background:#efefef; height:46px; padding:6px 10px 10px 10px; vertical-align:top;}
#cnnAutosFooterCopy a:link, #cnnAutosFooterCopy a:visited {color:#009; text-decoration:underline;}
#cnnAutosFooterCopy a:hover {color:#900; text-decoration:none;}
/**********************************************/

/* AUTOS TOOLBOX STYLES */

.cnnAutosToolboxBox {
	border: 1px solid #999;
	padding: 6px;
	margin-bottom: 10px;
}

.cnnAutosToolbox {
	background-color: #EEE;
	color: #000;
	padding: 6px;
}

.cnnAutosToolbox, .cnnAutosToolbox TD {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

.cnnAutosToolbox FORM {
	margin: 0;
}

.cnnAutosToolbox H4 {
	font-weight: bold;
	font-size: 14px;
	color: #c00;
	margin: 0 0 4px 0;
}

.cnnAutosToolbox P {
	margin: 4px 0;
	line-height: 120%;
}

.cnnAutosToolbox SMALL {
	font-size: 11px;
	color: #666;
}

.cnnAutosToolbox SELECT {
	font-size: 11px;
	width: 112px;
}

.cnnAutosToolbox INPUT {
	font-family: verdana, arial, sans-serif;
}

.cnnPollQ {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#storyTools { margin-bottom: 30px }
